org.apache.commons.compress.utils

## Class Sets

- java.lang.Object
- - org.apache.commons.compress.utils.Sets

-     public class Sets
      extends Object

  Set utilities
  Since:
    1.13

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <E> HashSet<E>` | `newHashSet(E... elements)` Creates a new HashSet filled with the given elements

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newHashSet

          public static <E> HashSet<E> newHashSet(E... elements)

      Creates a new HashSet filled with the given elements
      Parameters:
        `elements` - the elements to fill the new set
      Returns:
        A new HasSet

Copyright © 2016 The Apache Software Foundation. All rights reserved.